PROBE::SIGNAL.SEND(3stap)

NAME
probe::signal.send_sig_queue - Queuing a signal to a process

SYNOPSIS

signal.send_sig_queue

VALUES

pid_name
    Name of the process to which the signal is queued

name
    Name of the probe point

sigqueue_addr
    The address of the signal queue

sig_name
    A string representation of the signal

sig
    The queued signal

sig_pid
    The PID of the process to which the signal is queued

SEE ALSO
tapset::signal(3stap)